# Getting started

In order to verify that the installation has been successful, you can run the following command to check that everything is working as expected.

```sh
pgschemapc --version
```

Once you have `pgschemapc` [installed](./installation.md) and verified, the next step is to start using the different subcommands that are bundled within the tool. You can run:

```
pgschemapc --help
A simple prototype tool to process and validate PG-Schemas with property constraints

Usage: pgschemapc [COMMAND]

Commands:
  pgs       Process and validate property graph schemas
  pg        Process and validate property graphs
  map       Process and validate type map associations
  validate  Validate a property graph with a property graph schema and some associated type map
  help      Print this message or the help of the given subcommand(s)

Options:
  -h, --help
          Print help (see a summary with '-h')

  -V, --version
          Print version

```
